.nombre{
    padding-left: 150px;
}

body{
    background-color:darkgray
}

.titulo{
font-family: 'Times New Roman', Times, serif;
font-style: oblique;
}

h1{
    text-align: center;
    margin: 5px;

}

h2{
    text-align: center;
    margin: 5px;
}

.goku{
    display: block;
    margin: auto;
    border-radius: 80%;
    border-style: solid;
    border-width: 5px;
    border-color: black;
}

.contenedor{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.imagen{
    box-shadow: 10px 10px;
    margin: 15px;

}

p{
    text-align: justify;
    font-family: 'Times New Roman', Times, serif;
    color: darkblue;
}

li{
    font-family:cursive;
}

.pie{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-family: Arial, Helvetica, sans-serif;
}

